.container {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}

header, section, footer {
    display: flex;
    flex-direction: column;
}

.top-navigation-bar {
    display: flex;
    justify-content: space-around;
}

.short-bulletins-header,.latest-news-header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.weather-section-info-image {
    display: flex;
    flex-direction: row;
}

.weather-section-info-image h2 {
    align-content: flex-start;
}

.row-wise-display {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.space-between{
    flex-direction: space-between;
}

.space-around{
    flex-direction: space-around;
}
.columnwise-display {
    display: flex;
    flex-direction: column;
}

